Get a team by ID

Path Parameters
  • id
    Type: integer
    required

    Team ID

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/team/{id}
curl https://test.boost.space/api/team/1 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": 42,
  "created": "2026-01-15T09:30:00Z",
  "createdUserId": 42,
  "updated": "2026-01-15T09:30:00Z",
  "updatedUserId": 42,
  "name": "Sample name",
  "color": "#1f6feb",
  "fileId": 42,
  "statusSystemId": 42,
  "users": [
    1
  ],
  "resources": [
    1
  ],
  "status_system": {
    "id": 42,
    "color": "#1f6feb",
    "icon_prefix": "string",
    "icon": "string",
    "module": "string",
    "weight": 1,
    "name": "Sample name",
    "system_name": "Sample system_name",
    "activated": 1,
    "custom": true,
    "allow_move": "string",
    "boostId": "string"
  },
  "image_url": "https://acme.boost.space"
}